/*
 Theme Name:  eating-child Child
 Template:     eating
*/
.img-wrap{
	text-align: center;
}
.img-wrap img{
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.home .p-index-content02 .p-btn{
display: none;
}

.single h2 {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 3px solid #0e853c;
    color: #000000;
}

.single h2::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #0e853c;
    content: '';
}

.single h2::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #a5ca36;
    content: '';
}
.single h3 {
    position: relative;
    padding: .5em 1.2em;
    color: #000000;
}

.single h3::before,
.single h3::after {
    display: inline-block;
    position: absolute;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    border: 2px solid #0e853c;
    content: '';
}

.single h3::before {
    top: calc(50% - 3px);
    left: 0;
}

.single h3::after {
    top: calc(50% + 3px);
    left: 5px;
}
.single h4 {
  position: relative;
  padding: .5em 1.2em;
  border-bottom: 1px solid #a5ca36;
}

.single h4:before {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 20%;
  height: 1px;
  content: '';
  background: #0e853c;
}
main em.subtitle{
	margin-top: 10px;
	display: block;
	font-size: 0.7em;
}
main .mb0{
	margin-bottom: 0!important;
}
main dl{
	display: flex;
	flex-wrap: wrap;
}
main dl dt{
	width: 120px;
	color: #0e853c;
}
main dl dt .english{
	color: #767779;
    font-size: 0.8em;
    margin-left: 10px;
}
main dl dd{
	width: calc(100% -120px);
	margin-bottom: 0!important;
}
main .flex{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
main .flex div.box{
	width: 48%;
	min-width: 300px;
	margin-bottom: 40px;
}
main .flex div.left{
	width: 39%;
	min-width: 300px;
	margin-bottom: 20px;
}
main .flex div.right{
	width: 59%;
	min-width: 400px;
	margin-bottom: 40px;
}
main .flex div.left img{
	width: 100%;
	height: auto;
}
main .flex div.right dl{
	margin: 0;
}
main .flex div.right dl dt,
main .flex div.right dl dd{
	font-size: 0.8rem;
	color: #000;
}
main .flex div.right dl dt{
	width: 70px;
}
main .flex div.right dl dd{
	margin-left: 0;
}
.post-type-archive-service .p-article05__title{
	font-size: 23px;
}
.single-service .l-secondary .menu-item{
	list-style-type: none;
    font-size: 14px;
    margin-top: -1px;
}
.single-service .l-secondary .menu-item a{
	background: #fff;
    border: 1px solid #dedede;
    display: block;
    height: 60px;
    line-height: 58px;
    padding: 0 30px;
    position: relative;
    transition: padding 0.2s ease;
}
.single-service .l-secondary .menu-item.current-menu-item > a{
	background: #f8f8f8;
	border-left: 3px solid #0e853c;
}
.l-contents--grid .l-contents__inner .l-secondary{
	margin-top: -50px;
}
.single-service .p-service-entry__header{
	position: relative;
}
.single-service .p-service-entry__header h1{
	padding: 0;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
}
.wpcf7{
	display: flex;
	justify-content: center;
}
.wpcf7 table{
}
.wpcf7 table p{
	margin: 0;
}
.wpcf7 table th span{
	color: #8b0000;
	font-size: 12px;
	margin-left: 5px;
	font-weight: bold;
}
.wpcf7 table th,
.wpcf7 table td{
	background: #fff;
	border: none;
}
.p-cover::before {
    background: rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 760px) {
	.wpcf7 table th,
	.wpcf7 table td{
		display: block;
		width: 100%;
        padding-top: 0;
		text-align: left;
	}
	.wpcf7 table th{
		padding-top: 10px;
		padding-bottom: 0;
	}
}
@media screen and (max-width: 500px) {
	.l-header__logo a{
		font-size: 20px;
	}
	main .flex div.right{
		width: 100%;
		min-width: inherit;
	}
	main dl dt,main dl dd{
	width: 100%;
	margin: 0;
	}
}